/* POLICTY SECTION - APPLIES TO BOTH TERMS AND PRIVACY */
.policy-section h1 {
    font-size: 1.5rem;
}

.policy-section h2 {
    font-size: 1.125rem;
    letter-spacing: 0.75px;
}

.policy-section a {
    text-decoration: underline;
}

.policy-section li {
    margin-bottom: 0.5rem;
}

.policy-section .elements-container {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    align-items: center;
    max-width: 950px;
}

.policy-section {
    background-color: #f1f2f9;
    padding: 8.125rem 0 17rem 0;
}

.policy.section-content-container {
    margin-top: 4.5rem;
    gap: 1.75rem;
}

.policy.section-content-container p,
.policy.section-content-container li {
    font-size: 0.875rem;
    max-width: 800px;
}

.policy.section-content-container li .list-item-span {
    display: block;
}

.policy.small-text {
    line-height: 1.75;
    letter-spacing: 1.25px;
    max-width: 675px;
}


/* MEDIA QUERIES */
@media (min-width: 630px) {
    .policy-section h1 {
        font-size: 1.875rem;
    }

    .policy-section h2 {
        font-size: 1.25rem;
    }

    .policy.section-content-container {
        margin-top: 2rem;
    }

    .policy.section-content-container p,
    .policy.section-content-container li {
        font-size: 1rem;
    }
}

@media (min-width: 900px) {
    .policy-section .elements-container {
        flex-direction: row;
        gap: 1rem;
        justify-content: space-between;
        align-items: start;
    }
}